[
{
    blockid=house;
    custom=com.netscape.management.msgserv.nntp.HouseKeeping;
    localvar={
	.headers="Hostname";
    },
    content=[
	{
	    ctrl=pane;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Send outgoing news:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["every 60 minutes","every 35 minutes","every 20 minutes", "every 15 minutes", "every 5 minutes"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Update indexes:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["every 60 minutes","every 35 minutes","every 20 minutes", "every 15 minutes", "every 5 minutes"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Update profiles:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["every 60 minutes","every 35 minutes","every 20 minutes", "every 15 minutes", "every 5 minutes"];
		        val=$value;
		      },
		      {
		        ctrl=hglue;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Get display names from directory server:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["every 60 minutes","every 35 minutes","every 20 minutes", "every 15 minutes", "every 5 minutes"];
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    layout=[xbox];
		    content=[
		      {
		        ctrl=label;
		        wrap=$g.label.size2;
		        text="Perform daily tasks:";
		        aligny=0.5;
		      },
		      {
		        ctrl=rigid;
		      },
		      {
		        ctrl=choice;
		        aligny=0.5;
		        items=["at 12 am", "at 1 am", "at 2 am", "at 3 am", "at 4 am", "at 5 am", "at 6 am", "at 7 am",
		               "at 8 am", "at 9 am", "at 10 am", "at 11 am", "at 12 pm", "at 1 pm", "at 2 pm",
		               "at 3 pm", "at 4 pm", "at 5 pm", "at 6 pm", "at 7 pm", "at 8 pm", "at 9 pm",
		               "at 10 pm", "at 11 pm" ]
		        val=$value;
		      }
		    ]
		},
		{
		    ctrl=button;
		    text="Advance Tasks";
		    cmd="BrowserButton";
		}
	    ]
	}
    ]
}
]
